
Redmine - Patch #30920

Traditional Chinese translation (to r17900)

2019-02-26 04:29 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_tomorrow, label_next_week, label_next_month:, text_role_no_workflow

Related issues:

Copied from Redmine - Patch #30789: Traditional Chinese translation Closed

Copied to Redmine - Patch #30958: Traditional Chinese translation (to r17919) Closed

Associated revisions

Revision 17901 - 2019-02-26 09:11 - Go MAEDA

Traditional Chinese translation update (#30920).

Patch by ChunChang Lo.

History

#1 - 2019-02-26 04:29 - ChunChang (Nagaharu) Lo

- Copied from Patch #30789: Traditional Chinese translation added

#2 - 2019-02-26 09:13 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for keeping the Traditional Chinese translation up to date.

#3 - 2019-03-04 07:41 - ChunChang (Nagaharu) Lo

- Copied to Patch #30958: Traditional Chinese translation (to r17919) added

Files

zh-TW.yml 58.5 KB 2019-02-26 ChunChang (Nagaharu) Lo
